cURL
curl --request GET \ --url https://api.example.com/api/workflows/{workflow_uuid}/versions \ --header 'X-Kinetic-Key: <api-key>'
{ "items": [ { "workflow_version_uuid": "<string>", "workflow_uuid": "<string>", "specification": "<unknown>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "version": 123, "is_current": true, "name": "<string>", "description": "<string>" } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your Kinetic API key
Successful Response
Response for listing workflow versions.
Show child attributes
Was this page helpful?